#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dynamic
AggregateMode_static = สแตติก

# CardinalityEnum
CardinalityEnum_zero = ศูนย์
CardinalityEnum_one = หนึ่งหลัก
CardinalityEnum_many = จำนวนมาก

# ContextMode
ContextMode_warnWhenMissing = เตือนเมื่อคอนเท็กซ์หายไป
ContextMode_includeInQuery =  ต้องมีคอนเท็กซ์ในเคียวรี
ContextMode_infoWhenMissing = ให้ข้อมูลเมื่อคอนเท็กซ์หายไป

# FacetTypeEnabled
FacetTypeEnabled_automatic = อัตโนมัติ
FacetTypeEnabled_true = True
FacetTypeEnabled_false = False

# GenerateSQL 
GenerateSQL_asView = ไอเท็มเคียวรีทั้งหมดปรากฏขึ้นใน SQL ที่สร้างขึ้น
GenerateSQL_minimized = ไอเท็มเคียวรีที่ต้องการปรากฏขึ้นใน SQL ที่สร้างขึ้นเท่านั้น

# HighLevelDataType
HighLevelDataType_boolean = บูลีน
HighLevelDataType_string = ข้อความ
HighLevelDataType_integer = จำนวนเต็ม
HighLevelDataType_decimal = เลขทศนิยม
HighLevelDataType_datetime = เวลาประทับ
HighLevelDataType_time = เวลา
HighLevelDataType_date = วันที่
HighLevelDataType_interval = ช่วงเวลา
HighLevelDataType_array = สกุลเงิน
HighLevelDataType_object = ไบนารี
HighLevelDataType_period = เครื่องหมายจุด

# InstanceType
InstanceType_copy = คัดลอก
InstanceType_local = โลคัล
InstanceType_missing = หายไป
InstanceType_reference = การอ้างอิง

# JoinFilterType
JoinFilterType_none = ไม่มีอยู่
JoinFilterType_in = ใน
JoinFilterType_between = ระหว่าง
JoinFilterType_table = ตาราง

# ProParameterMode
ProParameterMode_in = อินพุต
ProParameterMode_out = เอาต์พุต
ProParameterMode_inout = เขียนทับ

# QuerySubjectUsage
QuerySubjectUsage_automatic = อัตโนมัติ
QuerySubjectUsage_bridge = บริดจ์
QuerySubjectUsage_summaryQuery = เคียวรีสรุป


# RegularAggregateType
RegularAggregateType_automatic = อัตโนมัติ
RegularAggregateType_none = ไม่มีอยู่
RegularAggregateType_average = เฉลี่ย
RegularAggregateType_calculated = รวมจากนั้นคำนวณ
RegularAggregateType_count = การนับ
RegularAggregateType_countDistinct = นับความแยกต่าง
RegularAggregateType_countNonZero = การนับที่ไม่ใช่ศูนย์
RegularAggregateType_minimum = ค่าต่ำสุด
RegularAggregateType_median = มีเดียน
RegularAggregateType_maximum = ค่าสูงสุด
RegularAggregateType_standardDeviation = การเบี่ยงเบนมาตรฐาน
RegularAggregateType_total = ทั้งหมด
RegularAggregateType_variance = Variance

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = ลบออก
SetOperationDuplicates_preserve = สงวนไว้

# SortOrder
SortOrder_ascending = จากน้อยไปหามาก
SortOrder_descending = มากไปหาน้อย

# SortOrderNullPlacement
SortOrderNullPlacement_first = ค่าแรก
SortOrderNullPlacement_last = สุดท้าย

# SourceCategoryType
SourceCategoryType_calculation = การคำนวณ
SourceCategoryType_column = คอลัมน์
SourceCategoryType_dimension/measure = มิติ/วัด
SourceCategoryType_dimension/regular = มิติ/ปกติ
SourceCategoryType_folder = โฟลเดอร์
SourceCategoryType_hierarchy/level = ลำดับชั้น/ระดับ
SourceCategoryType_hierarchy/parent-child = ลำดับชั้น/พาเรนต์-ชายด์
SourceCategoryType_level = ระดับ
SourceCategoryType_measure = การวัด
SourceCategoryType_namedSet = ชุดที่ระบุชื่อ
SourceCategoryType_property = คุณสมบัติ
SourceCategoryType_table = ตาราง
SourceCategoryType_variable = ตัวแปร

# SplitColumnTreatment
SplitColumnTreatment_show = แสดง
SplitColumnTreatment_hide = ซ่อน

# SplitDisplay
SplitDisplay_inline = Inline
SplitDisplay_folder = โฟลเดอร์

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Native
SqlLanguageType_passThrough = ผ่าน

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABLE
TableType_VIEW = VIEW
TableType_SYSTEM_TABLE = SYSTEM_TABLE
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORARY
TableType_LOCAL_TEMPORARY = LOCAL_TEMPORARY
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYM

# UsageType
UsageType_automatic = อัตโนมัติ
UsageType_identifier = ตัวบ่งชี้
UsageType_attribute = แอ็ตทริบิวต์
UsageType_fact = การวัด

# UseSpecType
UseSpecType_database = ฐานข้อมูล
UseSpecType_file = ไฟล์
UseSpecType_module = โมดูล
UseSpecType_dataset = ชุดข้อมูล
UseSpecType_package = แพ็กเกจ


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
